@charset "utf-8";
/* CSS Document */

/* resetの影響を打ち消す begin */
div.exhibition_box1,
div.exhibition_box5,
div.exhibition_box6,
div.exhibition_box7
{
	font-size:1.4rem;
	line-height:1.5;
}
/* resetの影響を打ち消す end */


/* ===========  ヘッダー  =========== */

/* --- 割引 --- */
#discount {
	width: 288px;
	height: 17px;
	position: absolute;
	right: 0px;
	top: 44px;
}

#discount li {
	float: left;
}

/* - IE8用ハック 割引の位置 - */
html>/**/body #discount { top /*\**/: 45px\9; }


/* --- 展覧会内容アイコン --- */

#exhibition_list {
	padding-top: 5px;
	text-align: right;
}

/* - IE8用ハック 展覧会内容アイコンの位置 - */
html>/**/body #exhibition_list { padding-top /*\**/: 8px\9; }

#exhibition_list ul {
	width: 100%;
	list-style: none;
}

#exhibition_list li {
	float: right;
	margin-left: 3px;
}


/* ===========  展覧会詳細  =========== */

/* --- 展覧会タイトル周り --- */

#exhibition_top h3 {
	font-weight: bold;
	font-size: 191%;
	padding-bottom: 20px;
	line-height: 1.5;
}

#exhibition_top h3 span {
	font-size: 70%;
}

#exhibition_top li {
	background:url(../images/icon/list_12px.gif) no-repeat 0px 4px;
	padding-left: 13px;
	line-height:1.5;
}

#exhibition_top span.close {
	color: #76A316;
}

#exhibition_top p {
	font-size: 83%;
}

#exhibition_top img {
	vertical-align: top;
}

#movie_top span.close {
	color: #76A316;
}


/* --- 展覧会本文 --- */
#exhibition_page {
	border-top: 1px dotted #cccccc;
	padding-top: 20px;
	margin-top: 20px;
	clear: left;
}

/* --- 写真エリア --- */
.exhibition_photo {
	width: 100%;
	font-size: 100%;
}

/* --- 見どころ写真エリア --- */
.exhibition_photo_topic {
	border-top: 1px dotted #cccccc;
	width: 100%;
	font-size: 100%;
	padding-top: 20px;
	margin-top: 20px;
}

/* --- 展覧会フッター --- */
#exhibition_footer {
	border-top: 1px dotted #cccccc;
	padding-top: 20px;
	margin-top: 20px;
	line-height: 1.5;
}

#exhibition_footer li {
	background: url(../images/icon/list_10px.gif) no-repeat 0 4px;
	padding-left:12px;
	line-height: 1.3;
}


/* ===========  展覧会関連イベント  =========== */

.ivent {
	padding-top: 20px;
	border-top: 1px dotted #cccccc;
}

.ivent h4 {
	margin-bottom: 15px;
}

.ivent dt {
	background: url(../images/icon/list_12px.gif) no-repeat left;
	padding-left: 13px;
}

.ivent dd {
	margin-bottom: 15px;
}

.ivent span.close {
	color:#76A316;
}
/* ===========  展覧会関連図録  =========== */

.exhibition_pictures {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #cccccc;
}

.pictures {
	margin-top: 15px;
	/* height: 100px; */
	position: relative;
}

.exhibition_pictures dt {
	width: 120px;
	float: left;

}

.exhibition_pictures dd {
	line-height: 1.7;
}

.exhibition_pictures p {
/*	position: absolute; */
	left: 115px;
	top: 80px;
}

.exhibition_pictures p a {
	background-image: url(../images/icon/icon_triangle.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}

.exhibition_pictures p a:hover {
	background-image: url(../images/icon/icon_triangle_on.gif);
	color: #76a316;
}



/* ===========  映画用  =========== */

.vol {
	font-size: 83%;
	position: absolute;
	right: 0;
	bottom: 1px;
}

#movie_top h3 {
	font-size: 191%;
	font-weight: bold;
}

#movie_top h3 span {
	font-size: 70%;
}

#movie_top p.time_morning {
	font-size: 133%;
	font-weight: bold;
	background: url(../images/icon/icon_morning.jpg) no-repeat left;
	padding-left: 20px;
}

#movie_top p.time_late {
	font-size: 133%;
	font-weight: bold;
	background: url(../images/icon/icon_late.jpg) no-repeat left;
	padding-left: 20px;
}

#movie_top ul {
	margin-top: 15px;
	border-top: 1px dotted #cccccc;
}

#movie_top li {
	background:url(../images/icon/list_12px.gif) no-repeat 0px 4px;
	padding-left: 13px;
	line-height:1.5;
}

#movie_top p.hp {
	background: url(../images/icon/icon_hp.gif) no-repeat left;
	padding-left: 18px;
}

#movie_top p.hp a {
	color: #76a316;
}

#movie_top img {
	vertical-align: top;
}

#people {
	position: relative;
}

#people p {
	font-size: 66%;
	position: absolute;
	right: -15px;
	top: 32px;
}

/* --- 映画用本文 --- */
#exhibition_page_movie {
	clear: left;
}


/* --- TinyMCE Table用指定 --- */
.black {
	border-collapse: collapse;
	border-color: black;
	border-style: solid;
}
.black th,
.black td {
	border-color: black;
	border-style: solid;
}
.gray {
	border-collapse: collapse;
	border-color: gray;
	border-style: solid;
}
.gray th,
.gray td {
	border-color: gray;
	border-style: solid;
}
.red {
	border-collapse: collapse;
	border-color: red;
	border-style: solid;
}
.red th,
.red td {
	border-color: red;
	border-style: solid;
}
.blue {
	border-collapse: collapse;
	border-color: blue;
	border-style: solid;
}
.blue th,
.blue td {
	border-color: blue;
	border-style: solid;
}
.yellow {
	border-collapse: collapse;
	border-color: yellow;
	border-style: solid;
}
.yellow th,
.yellow td {
	border-color: yellow;
	border-style: solid;
}
table.green {
	border-collapse: collapse;
	border-color: #76A316;
	border-style: solid;
	margin: 0 !important;
}
table.green th,
table.green td {
	border-color: #76A316;
	border-style: solid;
	color: #333333;
	font-weight: normal;
}



